body .head-link {
    background-image: url(../../img/background/bg-jedz-swieze2021-top.png);
    background-repeat: no-repeat;
    display: block;
    height: 127px;
    left: 48% !important;
    margin-left: -135px !important;
    top: 65px !important;
    width: 409px;
}

body .head-link a {
    display: none !important;
}

header#head h1 a {
    background: url(../../img/logo-comics.png);
    height: 94px;
    width: 207px;
}

@media (min-width: 990px) and (max-width: 1560px) {
    body {
        background-attachment: fixed;
        background-size: 145% auto !important;
    }
}

@media (min-width: 990px) {
    body {
        background: #FFF url(../../img/background/bg-jedz-swieze2021.jpg) center top no-repeat;
        background-attachment: fixed;
        background-size: cover;
    }
}

@media (min-width: 660px) and (max-width: 989px) {
    body {
        background: #FFF url(../../img/background/bg-jedz-swieze2021-max989.jpg) center top no-repeat;
        background-attachment: fixed;
        background-size: cover;
    }
    body .head-link {
        display: block;
        margin-left: -90px !important;
        top: 75px !important;
    }
}

@media (max-width: 659px) {
    body {
        background: #FFF url(../../img/background/bg-jedz-swieze2021-max659.jpg) center top no-repeat;
        background-attachment: fixed;
        background-size: contain;
    }
    body .head-link {
        display: none !important;
    }
}